Subject: [Roll] IETF roll meeting at IETF88 cancelled

From: Michael Richardson <[email-masked]>
Date: Thu, 10 Oct 2013 13:26:01 -0400

<#secure method=pgpmime mode=sign>

After some significant discussion JP and I have concluded that of the many
things on the ROLL agenda that we need to accelerate, few of them will
benefit from the significant cost of IETF meeting time.

This is not to say that we are done: merely that the time for big group
meetings and presentations is temporarily not a useful thing.

I hope very much to spend some one on one time with each of the active
authors during IETF88.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
IETF ROLL WG co-chair.    http://datatracker.ietf.org/wg/roll/charter/